using Microsoft.AspNetCore.Http;
using Microsoft.AspNetCore.Mvc;

namespace Atomx.WebAPI.Controllers
{
    /// <summary>
    /// 登录注册API
    /// </summary>
    [Route("api/[controller]")]
    [ApiController]
    public class SignController : ControllerBase
    {
        /// <summary>
        /// 登录
        /// </summary>
        /// <returns></returns>
        [HttpPost("sign/in")]
        public IActionResult SignIn()
        {
            return new ContentResult();
        }

        /// <summary>
        /// 注册
        /// </summary>
        /// <returns></returns>
        [HttpPost("sign/up")]
        public IActionResult SignUp()
        {
            return new ContentResult();
        }
    }
}
